# Translation of Plugins - Temporary Login Without Password - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Temporary Login Without Password - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-06-30 15:29:17+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Temporary Login Without Password - Stable (latest release)\n"

#: admin/class-wp-temporary-login-without-password-admin.php:815
msgid "Start sending with confidence. No setup needed, no SMTP headaches. Enjoy 200 emails per month absolutely free with <span style=\"font-weight: 700;\">%s</span>."
msgstr "Begin vol vertrouwen te verzenden. Geen setup nodig, geen SMTP hoofdpijn. Geniet van 200 e-mails per maand helemaal gratis met <span style=\"font-weight: 700;\">%s</span>."

#: admin/class-wp-temporary-login-without-password-admin.php:809
msgid "Get 200 Free Emails Every Month!"
msgstr "Ontvang elke maand 200 gratis e-mails!"

#: templates/pricing.php:70
msgid "20% off"
msgstr "20% korting"

#: templates/pricing.php:70
msgid "Limited time offer –"
msgstr "Beperkte aanbieding -"

#: templates/pricing.php:66
msgid "/year"
msgstr "/jaar"

#: templates/pricing.php:65
msgid "$39.20"
msgstr "$39.20"

#: templates/pricing.php:64
msgid "$49/year"
msgstr "$49/jaar"

#: templates/pricing.php:60
msgid "Receive notifications on access"
msgstr "Meldingen ontvangen bij toegang"

#: templates/pricing.php:59
msgid "Set temporary login limit"
msgstr "Tijdelijke login limiet instellen"

#: templates/pricing.php:56
msgid "plus"
msgstr "plus"

#: templates/pricing.php:56
msgid "All TLWP standard benefits,"
msgstr "Alle TLWP standaardvoordelen,"

#: templates/pricing.php:47
msgid "See exactly what temporary users are doing on your site. From logins to actions taken, keep a clear record of their activity and stay in control at all times."
msgstr "Zie precies wat tijdelijke gebruikers doen op je site. Van login tot ondernomen acties, houd een duidelijk overzicht bij van hun activiteiten en houd altijd de controle."

#: templates/pricing.php:46
msgid "Activity Log"
msgstr "Activiteiten log"

#: templates/pricing.php:35
msgid "Set a maximum number of times a temporary login link can be used, ensuring that access remains controlled and secure. This prevents repeated / unauthorized use, giving you peace of mind when granting temporary access."
msgstr "Stel een maximum aantal keren in dat een tijdelijke login link kan worden gebruikt, zodat de toegang gecontroleerd en veilig blijft. Dit voorkomt herhaaldelijk / ongeoorloofd gebruik en geeft je gemoedsrust bij het verlenen van tijdelijke toegang."

#: templates/pricing.php:34
msgid "Limit Link Usage"
msgstr "Linkgebruik beperken"

#: templates/pricing.php:29
msgid "Receive instant alerts on your email whenever a temporary login is used, ensuring you always know who’s accessing your system and when—adding an extra layer of security and transparency."
msgstr "Ontvang direct waarschuwingen op je e-mail wanneer een tijdelijke login wordt gebruikt, zodat je altijd weet wie wanneer toegang heeft tot je systeem - Een extra laag van beveiliging en transparantie toevoegen."

#: templates/pricing.php:28
msgid "Admin Notification on Temporary Login"
msgstr "Beheerder melding over tijdelijke login"

#: templates/pricing.php:16
msgid "Questions? Ask us."
msgstr "Vragen? Stel ze ons."

#: templates/pricing.php:13 templates/pricing.php:68
msgid "Get TLWP Pro"
msgstr "Ontvang TLWP Pro"

#: templates/pricing.php:10
msgid "Work with experts outside the team with zero fear of data breach."
msgstr "Werk samen met experts buiten het team zonder angst voor een datalek."

#: templates/pricing.php:5
msgid "Saves time, with additional security"
msgstr "Bespaar tijd, met extra veiligheid"

#: templates/pricing.php:4
msgid "Get 20% off on Temporary Login Without Password Pro"
msgstr "Ontvang 20% korting op tijdelijk login zonder wachtwoord Pro"

#: templates/other-plugins.php:91
msgid "Quickly switch between WordPress users without logging out. Simplify admin tasks, test user roles, and manage accounts effortlessly with one click."
msgstr "Wissel snel tussen WordPress gebruikers zonder uit te loggen. Vereenvoudig beheertaken, test gebruikersrollen en beheer accounts moeiteloos met één klik."

#: templates/other-plugins.php:89
msgid "Switch User Login By Icegram"
msgstr "Switch User Login By Icegram"

#: templates/other-plugins.php:82
msgid "Show a clean cookie consent bar on your site. Stay GDPR compliant, control tracking scripts, and give visitors full transparency without slowing down your site."
msgstr "Geef een schone toestemmingsbalk voor cookies weer op je site. Blijf AVG/GDPR conform, controleer het volgen van scripts en geef bezoekers volledige transparantie zonder je site te vertragen."

#: templates/other-plugins.php:80
msgid "Icegram Cookie Manager"
msgstr "Icegram cookie manager"

#: templates/other-plugins.php:73
msgid "A Duplicate Pages and Posts Plugin is a tool for WordPress that enables users to easily create duplicate versions of existing posts, pages, or custom post types with just a click."
msgstr "Een Duplicate Pages and Posts plugin is een gereedschap voor WordPress waarmee gebruikers eenvoudig dubbele versies van bestaande berichten, pagina's of extra berichttypes kunnen maken met slechts één klik."

#: templates/other-plugins.php:71
msgid "Duplicate Pages and Posts"
msgstr "Dubbele pagina's en berichten"

#: templates/other-plugins.php:62
msgid "Icegram Collect"
msgstr "Icegram verzamelen"

#: templates/other-plugins.php:53
msgid "Icegram Engage"
msgstr "Icegram inschakelen"

#: templates/other-plugins.php:46
msgid "Use our built-in service, Mailer, for stress-free email delivery. No SMTP, no tech setup required. Send emails that actually reach inboxes."
msgstr "Gebruik onze ingebouwde dienst, Mailer, voor het stressvrij afleveren van e-mails. Geen SMTP, geen technische setup vereist. Verstuur e-mails die de inbox bereiken."

#: templates/other-plugins.php:44
msgid "Icegram mailer"
msgstr "Icegram mailer"

#: templates/admin-settings.php:51
msgid "Go Pro 🔥"
msgstr "Ga voor Pro 🔥"

#: templates/other-plugins.php:151
msgid "Other awesome plugins from same author (%1$sStoreApps%2$s & %3$sIcegram%2$s)"
msgstr "Andere geweldige plugins van dezelfde auteur (%1$sStoreApps%2$s & %3$sIcegram%2$s)"

#: templates/admin-settings.php:100
msgid "Enable"
msgstr "Inschakelen"

#: templates/admin-settings.php:97
msgid "Enable One Click Login"
msgstr "Login met één klik inschakelen"

#: admin/class-wp-temporary-login-without-password-admin.php:1129
msgid "Failed to complete action."
msgstr "Actie niet afgerond."

#: admin/class-wp-temporary-login-without-password-admin.php:1123
msgid "Action completed successfully."
msgstr "Actie succesvol afgerond."

#: admin/class-wp-temporary-login-without-password-admin.php:1114
msgid "Missing parameters."
msgstr "Ontbrekende parameters."

#: admin/class-wp-temporary-login-without-password-admin.php:1106
msgid "Permission denied."
msgstr "Toestemming geweigerd."

#: templates/temporary-logins-settings.php:94
msgid "Maximum number of times a user can log in using this temporary link"
msgstr "Maximum aantal keren dat een gebruiker kan loggen met deze tijdelijke link"

#: templates/temporary-logins-settings.php:93
msgid "Default Max Login Limit"
msgstr "Standaard max login limiet"

#: templates/temporary-login-notification.php:26
msgid "Expires In:"
msgstr "Vervalt in:"

#: templates/temporary-login-notification.php:25
msgid "Email:"
msgstr "E-mail:"

#: templates/temporary-login-notification.php:24
msgid "Username:"
msgstr "Gebruikersnaam:"

#: templates/temporary-login-notification.php:21
msgid "A user has login using temporary login created with the following details:"
msgstr "Een gebruiker heeft ingelogd met behulp van tijdelijke login aangemaakt met de volgende details:"

#: templates/temporary-login-notification.php:18
msgid "Hello Admin,"
msgstr "Hallo beheerder,"

#: templates/temporary-login-notification.php:15
msgid "Temporary User Login Activity"
msgstr "Tijdelijke gebruiker login activiteit"

#: templates/new-login.php:92 templates/update-login.php:96
msgid "Max Login Limit"
msgstr "Max login limiet"

#: admin/class-wp-temporary-login-without-password-admin.php:726
msgid "Launch new %1$s plugin's pro plan. %2$s 🚀"
msgstr "Start nieuw %1$s plugin's Pro abonnement. %2$s 🚀"

#: admin/class-wp-temporary-login-without-password-admin.php:720
msgid " %1$sTemporary Login Without Password%2$s"
msgstr " %1$stijdelijke login zonder wachtwoord%2$s"

#. translators: 1. Anchor start tag 2. Anchor close tag
#: admin/class-wp-temporary-login-without-password-admin.php:718
msgid " %1$sGo Pro – More Power, Less Limits!%2$s"
msgstr " %1$sGo Pro - Meer kracht, minder beperkingen! %2$s"

#: includes/feedback/class-ig-feedback.php:1598
msgid "Yes, I give my consent to track plugin usage and contact me back to make this plugin works!"
msgstr "Ja, ik geef toestemming om het gebruik van de plugin bij te houden en contact met mij op te nemen om deze plugin te laten werken!"

#: includes/feedback/class-ig-feedback.php:1203
msgid "Please select option"
msgstr "Selecteer optie"

#: includes/feedback/class-ig-feedback.php:1147
#: includes/feedback/class-ig-feedback.php:1151
msgid "An error has occured. Please try again."
msgstr "Er is een fout opgetreden. Probeer het opnieuw."

#: includes/feedback/class-ig-feedback.php:1144
msgid "Your feedback submitted successfully."
msgstr "Je feedback is succesvol ingediend."

#: includes/feedback/class-ig-feedback.php:1006
msgid "Submit your feedback"
msgstr "Dien je feedback in"

#: includes/feedback/class-ig-feedback.php:994
msgid "Tell us more about your desired feature"
msgstr "Vertel ons meer over je gewenste functie"

#: includes/feedback/class-ig-feedback.php:544
#: includes/feedback/class-ig-feedback.php:789
#: includes/feedback/class-ig-feedback.php:1228
msgid "Thank You!"
msgstr "Bedankt!"

#: includes/feedback.php:338
msgid "Other - Mention the exact feature"
msgstr "Andere - Vermeld de exacte functie"

#: includes/feedback.php:337
msgid "Limit the number of times a temporary user can log in to your site"
msgstr "Het aantal keren beperken dat een tijdelijke gebruiker kan inloggen op je site"

#: includes/feedback.php:336
msgid "Log every activity performed by a temporary login user"
msgstr "Elke activiteit van een tijdelijke login gebruiker loggen"

#: includes/feedback.php:335
msgid "Send an email notification to the admin when a temporary user logs in."
msgstr "Stuur een e-mailmelding naar de beheerder wanneer een tijdelijke gebruiker inlogt."

#: includes/feedback.php:334
msgid "Create a temporary login link whenever a user registers"
msgstr "Een tijdelijke login link maken wanneer een gebruiker zich registreert"

#: includes/feedback.php:333
msgid "Generation of bulk login links when users are uploaded via CSV"
msgstr "Genereren van bulk login links bij upload van gebruikers via CSV"

#: includes/feedback.php:330
msgid "📣 Quick survey: Tell us what feature you want in the Temporary Login plugin?"
msgstr "Snelle enquête: vertel ons welke functie je wil in de Temporary Login plugin?"

#. translators: %1$s: link to plugin on WordPress %2$s: Plugin version %3$s:
#. StoreApps link
#: admin/class-wp-temporary-login-without-password-admin.php:1094
msgid "<span id=\"footer-thankyou\">Thank you for creating with <a href=\"%1$s\" target=\"_blank\">WordPress</a> | Temporary Login Without Password <strong>%2$s</strong>. Developed by team <a href=\"%3$s\" target=\"_blank\">StoreApps</a></span>"
msgstr "<span id=\"footer-thankyou\">Bedankt voor het maken met <a href=\"%1$s\" target=\"_blank\">WordPress</a> | Temporary Login Without Password <strong>%2$s</strong>. Ontwikkeld door team <a href=\"%3$s\" target=\"_blank\">StoreApps</a></span>"

#: templates/temporary-logins-settings.php:112
msgid "Delete plugin data on uninstall"
msgstr "Verwijder alle plugingegevens tijdens deïnstallatie"

#. translators: %s: mailto link.
#: templates/admin-settings.php:120
msgid "<a href=\"%s\">Email</a> temporary login link to user"
msgstr "<a href=\"%s\">E-mail</a> tijdelijke login link naar gebruiker"

#: templates/other-plugins.php:199
msgid "Buy Now"
msgstr "Koop nu"

#: templates/other-plugins.php:137
msgid "Upsells, one click upsells, cross-sells, one time offers, giveaway, order bump, BOGO etc. Create and run unlimited offers in the sales funnel based on powerful targeting rules. Your 24*7 money-minting machine."
msgstr "Upsells, one click upsells, cross-sells, eenmalige aanbiedingen, giveaway, order bump, BOGO etc. Maak en draai onbeperkt aanbiedingen in de verkoop funnel op basis van krachtige targeting regels. Je 24*7 geldmachine."

#: templates/other-plugins.php:135
msgid "Smart Offers"
msgstr "Slimme aanbiedingen"

#: templates/other-plugins.php:127
msgid "Set-up your own affiliate program easily. Manage your affiliates from a single dashboard, create marketing campaigns, make payout via PayPal, set up commission plans and do a lot more."
msgstr "Zet eenvoudig je eigen affiliate programma op. Beheer je affiliates vanuit een enkel dashboard, creëer marketingcampagnes, betaal uit via PayPal, stel commissieplannen in en doe nog veel meer."

#: templates/other-plugins.php:125
msgid "Affiliate for WooCommerce"
msgstr "Affilliate voor WooCommerce"

#: templates/other-plugins.php:118
msgid "Create and send gift cards, bulk generate coupons, restrict coupons based on location, payment methods, auto-apply coupons using URLs, import-export and a lot more. The official WooCommerce coupons extension."
msgstr "Maak en verzend cadeaubonnen, genereer waardebonnen in bulk, beperk waardebonnen op basis van locatie, betaalmethoden, pas waardebonnen automatisch toe met behulp van URL's, import-export en nog veel meer. De officiële WooCommerce waardebonnen uitbreiding."

#: templates/other-plugins.php:116
msgid "Smart Coupons"
msgstr "Slimme waardebonnen"

#: templates/other-plugins.php:207
msgid "Activate"
msgstr "Activeren"

#: templates/other-plugins.php:201
msgid "Install"
msgstr "Installeer"

#: templates/other-plugins.php:184
msgid "Not Installed"
msgstr "Niet geïnstalleerd"

#: templates/other-plugins.php:182
msgid "Inactive"
msgstr "Inactief"

#: templates/other-plugins.php:180
msgid "Active"
msgstr "Actief"

#: templates/other-plugins.php:178
msgid "Status"
msgstr "Status"

#: templates/other-plugins.php:64
msgid "Get readymade contact forms, email subscription forms and custom forms for your website. Choose from beautiful templates and get started within seconds"
msgstr "Ontvang kant-en-klare contactformulieren, e-mail inschrijfformulieren en aangepaste formulieren voor je site. Kies uit prachtige templates en ga binnen enkele seconden aan de slag"

#: templates/other-plugins.php:55
msgid "The best WP popup plugin that creates a popup. Customize popup, target popups to show offers, email signups, social buttons, etc and increase conversions on your website."
msgstr "De beste WP pop-up plugin die een pop-up maakt. Pas de pop-up aan, doel pop-ups om aanbiedingen, e-mail inschrijvingen, sociale knoppen, enz. te tonen en verhoog conversies op je site."

#: templates/other-plugins.php:109
msgid "Offermative: dynamic discount pricing, related product recommendations, upsells and funnels for WooCommerce"
msgstr "Offermative: dynamische kortingsprijzen, aanbevelingen voor gerelateerde producten, upsells en funnels voor WooCommerce"

#: templates/other-plugins.php:107
msgid "Offermative"
msgstr "Offermative"

#: templates/other-plugins.php:37
msgid "Simple and Effective Email Marketing WordPress Plugin. Email Subscribers is a complete newsletter plugin that lets you collect leads, send automated new blog post notification emails, create & send broadcasts"
msgstr "Eenvoudige en effectieve e-mailmarketing WordPress Plugin. e-mail subscribers is een complete nieuwsbrief plugin waarmee je leads kunt verzamelen, geautomatiseerde nieuwe blogbericht melding e-mails kunt sturen, & broadcasts kunt verzenden"

#: templates/other-plugins.php:35
msgid "Email Subscribers"
msgstr "E-mail abonnees"

#: templates/other-plugins.php:100
msgid "The #1 and a powerful tool to manage stock, inventory from a single place. Super quick and super easy"
msgstr "De #1 en een krachtige gereedschap om voorraad, inventaris te beheren vanaf één plek. super snel en super gemakkelijk"

#: templates/other-plugins.php:98
msgid "Smart Manager For WooCommerce"
msgstr "Slimme manager voor WooCommerce"

#: templates/admin-settings.php:30
msgid "Other Awesome Plugins"
msgstr "Andere geweldige plugins"

#: templates/temporary-logins-settings.php:56
msgid "Default Redirect After Login"
msgstr "Standaard omleiding na login"

#: templates/new-login.php:63 templates/update-login.php:67
msgid "Redirect After Login"
msgstr "Omleiden na login"

#: templates/activity-logs.php:13 templates/admin-settings.php:109
#: templates/system-info.php:13
msgid "Copy"
msgstr "Kopieer"

#: includes/class-wp-temporary-login-without-password-common.php:1171
msgid "Pages"
msgstr "Pagina's"

#: includes/class-wp-temporary-login-without-password-common.php:1166
msgid "Dashboard"
msgstr "Dashboard"

#: includes/class-wp-temporary-login-without-password-common.php:1165
msgid "System Default"
msgstr "Systeem standaard"

#: includes/class-wp-temporary-login-without-password-common.php:1164
msgid "Website Home Page"
msgstr "Site homepage"

#: includes/class-wp-temporary-login-without-password-common.php:250
msgid "from_now"
msgstr "from_now"

#: includes/class-wp-temporary-login-without-password-common.php:241
msgid "Custom"
msgstr "Aangepast"

#: includes/class-wp-temporary-login-without-password-common.php:240
msgid "1 month after access"
msgstr "1 maand na toegang"

#: includes/class-wp-temporary-login-without-password-common.php:239
msgid "1 week after access"
msgstr "1 week na toegang"

#: includes/class-wp-temporary-login-without-password-common.php:238
msgid "3 days after access"
msgstr "3 dagen na toegang"

#: includes/class-wp-temporary-login-without-password-common.php:237
msgid "1 day after access"
msgstr "1 uur na toegang"

#: includes/class-wp-temporary-login-without-password-common.php:236
msgid "3 hours after access"
msgstr "3 uur na toegang"

#: includes/class-wp-temporary-login-without-password-common.php:235
msgid "1 hour after access"
msgstr "1 uur na toegang"

#: includes/class-wp-temporary-login-without-password-common.php:235
#: includes/class-wp-temporary-login-without-password-common.php:236
#: includes/class-wp-temporary-login-without-password-common.php:237
#: includes/class-wp-temporary-login-without-password-common.php:238
#: includes/class-wp-temporary-login-without-password-common.php:239
#: includes/class-wp-temporary-login-without-password-common.php:240
msgid "After Access"
msgstr "Na toegang"

#: includes/class-wp-temporary-login-without-password-common.php:229
#: includes/class-wp-temporary-login-without-password-common.php:230
#: includes/class-wp-temporary-login-without-password-common.php:231
#: includes/class-wp-temporary-login-without-password-common.php:232
#: includes/class-wp-temporary-login-without-password-common.php:233
#: includes/class-wp-temporary-login-without-password-common.php:234
#: includes/class-wp-temporary-login-without-password-common.php:251
msgid "From Now"
msgstr "Vanaf nu"

#: includes/feedback/class-ig-feedback.php:1608
msgid "Skip %s Deactivate"
msgstr "Overslaan %s deactiveren"

#: includes/feedback/class-ig-feedback.php:1606
msgid "Submit %s Deactivate"
msgstr "Opslaan %s deactiveren"

#: includes/feedback/class-ig-feedback.php:1582
msgid "Quick Feedback"
msgstr "Korte feedback"

#: includes/feedback/class-ig-feedback.php:1575
msgid "Please share the reason"
msgstr "Vertel ons de reden"

#: includes/feedback/class-ig-feedback.php:1573
msgid "Other"
msgstr "Overige"

#: includes/feedback/class-ig-feedback.php:1569
msgid "It's a temporary deactivation"
msgstr "Het is een tijdelijke deactivatie"

#: includes/feedback/class-ig-feedback.php:1565
msgid "I couldn't get the plugin to work"
msgstr "Ik kreeg de plugin niet werkend"

#: includes/feedback/class-ig-feedback.php:1562
msgid "Please share which plugin"
msgstr "Vertel ons welke plugin"

#: includes/feedback/class-ig-feedback.php:1560
msgid "I'm switching to a different plugin"
msgstr "Ik ga een andere plugin gebruiken"

#: includes/feedback/class-ig-feedback.php:1556
msgid "I no longer need the plugin"
msgstr "Ik heb de plugin niet meer nodig"

#: includes/feedback/class-ig-feedback.php:1360
msgid "Please select an option"
msgstr "Selecteer een optie"

#: includes/class-wp-temporary-login-without-password-layout.php:35
msgid "Count"
msgstr "Aantal"

#: templates/new-login.php:104 templates/update-login.php:107
msgid "Language"
msgstr "Taal"

#: templates/admin-settings.php:25
msgid "System Info"
msgstr "Systeeminformatie"

#: templates/temporary-logins-settings.php:74
msgid "Default Expiry Time"
msgstr "Standaard vervaldatum"

#: includes/class-wp-temporary-login-without-password-common.php:1043
msgid "Click the following link to log into the system:"
msgstr "Klik op de volgende link om in te loggen op het systeem:"

#: includes/class-wp-temporary-login-without-password-common.php:1042
msgid "Hello,"
msgstr "Hallo,"

#: includes/class-wp-temporary-login-without-password-layout.php:192
msgid "Email login link"
msgstr "E-mail login link"

#: includes/class-wp-temporary-login-without-password-common.php:1044
msgid "Temporary Login Link"
msgstr "Tijdelijke login link"

#: admin/class-wp-temporary-login-without-password-admin.php:921
#: templates/admin-settings.php:20
msgid "Settings"
msgstr "Instellingen"

#: admin/class-wp-temporary-login-without-password-admin.php:947
msgid "Temporary Access"
msgstr "Tijdelijke toegang"

#: admin/class-wp-temporary-login-without-password-admin.php:637
msgid "Email is already in use"
msgstr "E-mailadres is al in gebruik"

#: templates/update-login.php:78
msgid "Extend Expiry"
msgstr "Geldigheidsduur verlengen"

#: templates/update-login.php:14
msgid "Email"
msgstr "E-mailadres"

#: templates/update-login.php:9
msgid "Update Temporary Login"
msgstr "Tijdelijke login updaten"

#: includes/class-wp-temporary-login-without-password-layout.php:188
msgid "Edit"
msgstr "Bewerken"

#: admin/class-wp-temporary-login-without-password-admin.php:645
msgid "Login updated successfully!"
msgstr "Login met succes bijgewerkt!"

#: templates/temporary-logins-settings.php:20
msgid "Select roles from which you want to create a temporary login"
msgstr "Selecteer rollen van waaruit je een tijdelijke login wilt aanmaken"

#: templates/temporary-logins-settings.php:19
msgid "Visible Roles"
msgstr "Zichtbare rollen"

#: templates/new-login.php:45 templates/update-login.php:46
msgid "Grant this user super admin privileges for the Network."
msgstr "Geef deze gebruiker super beheer rechten voor het netwerk."

#: templates/temporary-logins-settings.php:38
msgid "Default Role"
msgstr "Standaard rol"

#: templates/temporary-logins-settings.php:9
msgid "Temporary Login Settings"
msgstr "Tijdelijke login instellingen"

#: includes/class-wp-temporary-login-without-password-layout.php:101
#: templates/new-login.php:42 templates/update-login.php:42
msgid "Super Admin"
msgstr "Superbeheerder"

#: admin/class-wp-temporary-login-without-password-admin.php:649
msgid "Settings have been updated successfully"
msgstr "Instellingen zijn met succes bijgewerkt"

#. Author URI of the plugin
#: temporary-login-without-password.php
msgid "https://www.storeapps.org/"
msgstr "https://www.storeapps.org/"

#. Author of the plugin
#: temporary-login-without-password.php
msgid "StoreApps"
msgstr "StoreApps"

#. Description of the plugin
#: temporary-login-without-password.php
msgid "Create a temporary login link with any role using which one can access to your sytem without username and password for limited period of time."
msgstr "Creëer een tijdelijke login link met een rol waarmee iemand voor een beperkte periode toegang kan krijgen tot je systeem zonder gebruikersnaam en wachtwoord."

#. Plugin URI of the plugin
#: temporary-login-without-password.php
msgid "http://www.storeapps.org/create-secure-login-without-password-for-wordpress/"
msgstr "http://www.storeapps.org/create-secure-login-without-password-for-wordpress/"

#. Plugin Name of the plugin
#: temporary-login-without-password.php
msgid "Temporary Login Without Password"
msgstr "Tijdelijke login zonder wachtwoord"

#: templates/new-login.php:119 templates/update-login.php:122
msgid "Cancel"
msgstr "Annuleren"

#: templates/new-login.php:118 templates/update-login.php:121
msgid "or"
msgstr "of"

#: templates/new-login.php:118 templates/temporary-logins-settings.php:132
#: templates/update-login.php:121
msgid "Submit"
msgstr "Opslaan"

#: templates/new-login.php:32 templates/update-login.php:32
msgid "Last Name"
msgstr "Achternaam"

#: templates/new-login.php:23 templates/update-login.php:23
msgid "First Name"
msgstr "Voornaam"

#: templates/new-login.php:14
msgid "Email*"
msgstr "E-mail*"

#: templates/new-login.php:9
msgid "Create a new Temporary Login"
msgstr "Maak een nieuwe tijdelijke login aan"

#: templates/admin-settings.php:116
msgid "User can directly login to WordPress admin panel without username and password by opening this link."
msgstr "De gebruiker kan direct inloggen op het WordPress beheer paneel zonder gebruikersnaam en wachtwoord door deze link te openen."

#: templates/admin-settings.php:88
msgid "Here's a temporary login link"
msgstr "Hier is een tijdelijke login link"

#: templates/admin-settings.php:61
msgid "Create New"
msgstr "Nieuw aanmaken"

#: public/class-wp-temporary-login-without-password-public.php:174
msgid "ERROR: User can't find."
msgstr "FOUT: Gebruiker niet gevonden"

#: public/class-wp-temporary-login-without-password-public.php:149
msgid "You don't have permission to access this page"
msgstr "Je hebt geen toestemming om deze pagina te bezoeken"

#: public/class-wp-temporary-login-without-password-public.php:53
msgid "Authentication failed"
msgstr "Authenticatie mislukt"

#: public/class-wp-temporary-login-without-password-public.php:52
msgid "Token empty"
msgstr "Lege token"

#: includes/class-wp-temporary-login-without-password-layout.php:193
msgid "Copy login link"
msgstr "Kopieer login link"

#: includes/class-wp-temporary-login-without-password-layout.php:187
msgid "Delete"
msgstr "Verwijderen"

#: includes/class-wp-temporary-login-without-password-layout.php:182
msgid "Disable"
msgstr "Uitschakelen"

#: includes/class-wp-temporary-login-without-password-layout.php:184
msgid "Reactivate for one day"
msgstr "Opnieuw activeren voor een dag"

#: includes/class-wp-temporary-login-without-password-layout.php:90
msgid "Not yet logged in"
msgstr "Nog niet ingelogd"

#: includes/class-wp-temporary-login-without-password-layout.php:55
msgid "You have not created any temporary logins yet."
msgstr "Je hebt nog geen tijdelijke logins aangemaakt"

#: includes/class-wp-temporary-login-without-password-layout.php:37
msgid "Actions"
msgstr "Acties"

#: includes/class-wp-temporary-login-without-password-layout.php:36
#: templates/new-login.php:74
msgid "Expiry"
msgstr "Vervaldatum"

#: includes/class-wp-temporary-login-without-password-layout.php:34
msgid "Last Logged In"
msgstr "Laatst ingelogd"

#: includes/class-wp-temporary-login-without-password-layout.php:33
#: templates/new-login.php:51 templates/update-login.php:52
msgid "Role"
msgstr "Rol"

#: includes/class-wp-temporary-login-without-password-layout.php:32
msgid "Users"
msgstr "Gebruikers"

#: includes/class-wp-temporary-login-without-password-common.php:815
#: includes/class-wp-temporary-login-without-password-common.php:852
msgid "Expired"
msgstr "Verlopen"

#: includes/class-wp-temporary-login-without-password-common.php:241
msgid "Custom Date"
msgstr "Aangepaste datum"

#: includes/class-wp-temporary-login-without-password-common.php:234
#: includes/class-wp-temporary-login-without-password-common.php:240
msgid "One Month"
msgstr "Een maand"

#: includes/class-wp-temporary-login-without-password-common.php:233
#: includes/class-wp-temporary-login-without-password-common.php:239
msgid "One Week"
msgstr "Een week"

#: includes/class-wp-temporary-login-without-password-common.php:229
#: includes/class-wp-temporary-login-without-password-common.php:235
msgid "One Hour"
msgstr "Een uur"

#: includes/class-wp-temporary-login-without-password-common.php:230
#: includes/class-wp-temporary-login-without-password-common.php:236
msgid "Three Hours"
msgstr "Drie uur"

#: includes/class-wp-temporary-login-without-password-common.php:231
#: includes/class-wp-temporary-login-without-password-common.php:237
msgid "One Day"
msgstr "Eén dag"

#: includes/class-wp-temporary-login-without-password-common.php:232
#: includes/class-wp-temporary-login-without-password-common.php:238
msgid "Three Days"
msgstr "Drie dagen"

#: includes/feedback/class-ig-feedback.php:295
msgid "Thank You :) "
msgstr "Bedankt :-) "

#: admin/class-wp-temporary-login-without-password-admin.php:650
msgid "Success!"
msgstr "Gelukt!"

#: admin/class-wp-temporary-login-without-password-admin.php:648
msgid "Login enabled successfully!"
msgstr "Login met succes ingeschakeld!"

#: admin/class-wp-temporary-login-without-password-admin.php:647
msgid "Login disabled successfully!"
msgstr "Login met succes uitgeschakeld!"

#: admin/class-wp-temporary-login-without-password-admin.php:646
msgid "Login deleted successfully!"
msgstr "Login met succes verwijderd!"

#: admin/class-wp-temporary-login-without-password-admin.php:644
msgid "Login created successfully!"
msgstr "Login succesvol aangemaakt! "

#: admin/class-wp-temporary-login-without-password-admin.php:643
msgid "Unknown error occurred"
msgstr "Een onbekende fout is opgetreden"

#: admin/class-wp-temporary-login-without-password-admin.php:642
msgid "Invalid action"
msgstr "Ongeldige actie"

#: admin/class-wp-temporary-login-without-password-admin.php:641
msgid "Nonce failed"
msgstr "Nonce mislukt"

#: admin/class-wp-temporary-login-without-password-admin.php:640
msgid "User you are trying to delete is not temporary"
msgstr "De gebruiker die je probeert te verwijderen is niet tijdelijk"

#: admin/class-wp-temporary-login-without-password-admin.php:639
msgid "Please enter valid email address"
msgstr "Geef een geldig e-mailadres op"

#: admin/class-wp-temporary-login-without-password-admin.php:638
msgid "Please enter valid email address. Email field should not be empty"
msgstr "Geef een geldig e-mailadres op. E-mail veld mag niet leeg zijn"

#: admin/class-wp-temporary-login-without-password-admin.php:636
msgid "You do not have permission to create a temporary login"
msgstr "Je hebt geen toestemming om een tijdelijke login aan te maken"

#: admin/class-wp-temporary-login-without-password-admin.php:635
msgid "User creation failed"
msgstr "Het aanmaken van de gebruiker is mislukt"

#: admin/class-wp-temporary-login-without-password-admin.php:148
#: templates/admin-settings.php:15 templates/admin-settings.php:60
msgid "Temporary Logins"
msgstr "Tijdelijke logins"